// JavaScript Document
var xmlObjtr = false;
var xmlResulttr;
try {
xmlObjtr=new XMLHttpRequest;
}
catch(e) {
try {
xmlObjtr=new ActiveXObject('MSXML2.XMLHTTP');
}
catch(e2) {
try {
xmlObjtr=new ActiveXObject('Microsoft.XMLHTTP');
}
catch(e3) {
xmlObjtr=false;
}
}
}
if (!xmlObjtr) {
alert('XMLHttpRequest init Failed!');
} 
 function AjaxSearchtr(id) {
   var installurltr;
  installurltr=escape(document.getElementById('installurltr').value);
     if(id=='') {
  return;
 }
 xmlObjtr.open('POST',installurltr,true);
  xmlObjtr.setRequestHeader('Content-Type','application/x-www-form-urlencoded');
  xmlObjtr.onreadystatechange=function() {
 if(xmlObjtr.readyState==4) {
 if(xmlObjtr.status==200) {
  }
}
}
xmlObjtr.send('id='+id);
  }
  
 